{
    "source": {
        "include": ["lib/ui/grid", "README.md"],
        "includePattern": "\\.js$",
        "exclude": []
    },
    "plugins": ["plugins/markdown"],
    "opts": {
        "encoding": "utf8",
        "readme": "./README.md",
        "destination": "./jsdoc/grid",
        "recurse": true,
        "verbose": false,
        "template": "node_modules/docdash",
        "theme_opts": {
            "default_theme": "light"
        }
    },
    "markdown": {
        "hardwrap": false,
        "idInHeadings": true
    }
}